.callback-panel {
	//background: #efd54f;
	background: #2b2c2e;
	//background: #ffffff;
	width: 100%;
	position: fixed;
	//height: 
	//top:150px;
	color: #b3b3b3;
	bottom: 0;
	z-index:9999;
	left:0px;
	border-radius: 0 0 4px 0;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	font-family: 'TitilliumText22LMedium', Arial, sans-serif;
	-webkit-box-shadow:  0px 0px 4px 0px rgba(51, 51, 51, 0.4);
	box-shadow:  0px 0px 4px 0px rgba(51, 51, 51, 0.4);
}
.callback-panel .btn{
	text-align: center;
}

.callback-panel h2 a {
    //background: url(icons/switcher.png) no-repeat scroll left center transparent;
    background-color: #2b2c2e;
    display: block;
    height: 41px;
    position: absolute;
    left:50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 13px;
    //-webkit-transform: rotate(270deg);
    //text-indent: -9999px;
    text-decoration: none;
    text-align: center;
    top: -29px;
    width: 100px;
    border-radius: 10px 10px 0 0;
}

.callback-panel h3, .callback-panel h6{
	color: #b3b3b3;
}
.callback-panel h3{
	margin: -10px 0 -5px 0;
}
.callback-panel h6{
	margin: -10px 0;
}
.price{
	position: relative;
}
.callback-panel a{
	color: #b3b3b3;
}
.callback-panel .btn-primary{
	background-color: #1abc9c;
	color: white;
}
.callback-panel .btn{
	border-color: #569873;
}
.callback-panel .btn .btn-primary{
	border-bottom: 3px solid #6fa42a;
}

.callback-panel .btn-primary:hover{
	background-color: #149a80;
	color: white;
}
.callback-panel .btn:hover{
	border-color: #457d5e;
}
.callback-panel .btn .btn-primary:hover{
	border-bottom: 3px solid #327b16;
}